export declare const StyledListingSummaryList: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledListingSummaryContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export interface StyledListingSummaryProps {
    hasTopPadding?: boolean;
}
export declare const StyledListingSummary: import("styled-components").StyledComponent<"div", any, StyledListingSummaryProps, never>;
export declare const StyledListingSummaryTop: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledBaseResultsBanner: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledUnderChallengeBanner: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledNotGrantedResultsBanner: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledRejectedResultsBanner: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledAppealJudgementContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledListingSummarySection: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledListingSummaryNewsroomName: import("styled-components").StyledComponent<"h1", any, {}, never>;
export declare const StyledListingSummaryDescription: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledListingChallengeOrAppealStatement: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const ChallengeResultsContain: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const NewsroomIcon: import("styled-components").StyledComponent<"figure", any, {}, never>;
export declare const SmallNewsroomIcon: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const MetaRow: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TimestampLabel: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TimestampValue: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const MetaItemValue: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const MetaItemLabel: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledChallengeResultsHeader: import("styled-components").StyledComponent<"h4", any, {}, never>;
